html,body{height:100%;width:100%;margin:0;display:table;font-size:12pt;color:#333}
ol,ul{margin-top:0;margin-bottom:0;padding-left:20px}
#av_resultsForm li{text-decoration:none!important;list-style-type:none!important;margin-bottom:20px!important}
.job-buttons{margin-bottom:20px}
input#txtKeywords{padding:6px 12px;font-size:18px!important;line-height:1.33;border-radius:0;display:block;width:100%;height:50px;padding:6px 12px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #aaa;border-radius:0;margin-bottom:20px;outline:0!important;font-family:'kelsonmedium',sans-serif!important}
div#av_rowsearch,#av_dbtnSearch{max-width:500px;margin:auto}
#av_resultsForm li{max-width:600px;margin:auto;border-bottom:1px solid #eaeaea}
select#selectCats{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-webkit-border-radius:0;border-radius:0;font-size:18px;padding:7px;width:100%;height:50px;margin-bottom:40px;cursor:pointer;color:#333!important;background:#fff url(../images/arrow.png) no-repeat right center;background-size:40px 37px;border-top:none;border-bottom:none;border:1px solid #aaa;outline:0!important;font-family:'kelsonmedium',sans-serif!important}
#av_pnlZip,#aClear,.simple-pagination,#av_imgHeader,#av_EmailSend,.job-buttons,#av_goback,#av_btnApply{display:none!important}
.jobs{padding:40px 14px}
div#av_lblAdCopy{padding-bottom:20px;margin-top:20px;padding-top:0}
#av_btnSearch{background-color:#f68205;float:left;width:100%;color:#fff;padding:8px 45px;margin-top:0;text-transform:uppercase;margin-bottom:20px;font-family:'kelsonmedium',sans-serif;font-size:20px;display:inline-block;outline:0!important;text-align:center;vertical-align:middle;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:0 solid;border-radius:0}
.job-buttons .btn{padding:8px 30px;margin-top:5px;margin-right:6px;margin-bottom:5px;background-color:#a9a9a9;border:none;outline:0!important}
button{display:inline-block;padding:8px 30px;margin-bottom:0;font-size:14px;margin-right:6px;font-weight:300;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:0 solid;border-radius:0;font-family:'kelsonmedium',sans-serif;outline:0!important}
button#av_vApply{padding:8px 30px!important;background-color:#f28024!important;font-size:14px!important;outline:0!important}
#av_Adname{margin:0;font-size:18px;font-weight:700;color:#f68205;line-height:30px}
#av_spnjobLocation{line-height:2;font-weight:700}
.l-bg li{padding:4px 0}
.fa-caret-left{font-size:20px;top:1px;position:relative}
.careers-header{height:424px;margin-top:60px;background:url(../img/careers-header.jpg) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
#intro{background:#444}
.hl{color:#f68205}
#scs{background:#fff}
.intro-details p{font-family:'kelsonmedium',sans-serif;color:#fff;font-size:20px;line-height:33px;padding:30px 0}
.share{padding:10px 30px;background:#fff;margin-bottom:15px}
.title-s{font-family:'kelsonmedium',sans-serif;color:#f68205;font-size:20px;line-height:33px;padding-top:30px}
.title-h{font-family:'kelsonmedium',sans-serif;color:#333;font-size:20px;line-height:30px;padding:0 20px}
.title-share{font-family:'kelsonmedium',sans-serif;color:#333;font-size:17px;line-height:30px;margin:0}
.title-details{font-family:'kelsonmedium',sans-serif;color:#333;font-size:20px;line-height:30px;padding:0}
.details-thumb{padding-top:30px;position:relative}
.details-thumb img{width:100px;-o-object-fit:cover;object-fit:cover;margin:0;position:relative}
.gridgrid-pg{text-align:center}
.grid .details-t{background:#fff;padding:0 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.grid .details-t .plan-title{margin:0;overflow:hidden;text-align:center}
.grid .details-t .plan-title h2{padding:1em .5em 0;margin:0;font-size:1.3em;font-weight:200;text-align:center;color:#7c7c7c}
.grid h3{color:#333;margin-bottom:0}
.grid .details-t .plan-title p{font-size:1.1em;font-weight:200}
.grid .details-t .plan-title sup{top:-1.5em;font-size:.3em;padding-left:.2em}
.grid .details-t .plan-title sub{bottom:-.1em;font-size:.2em}
.grid .details-t .plan-features{text-align:center;list-style:none;margin:0;padding:0}
.grid .details-t .plan-features li{padding:10px 2px 0;font-size:12pt;color:#333;line-height:24px}
.grid .details-t .plan-cta{display:block;margin:0;text-align:center;border-radius:0 0 7px 7px;overflow:hidden}
.grid .plan.featured{padding:1.5em 0 0;margin-top:-1.5em}
.grid .plan.featured .plan-title{margin:-1.5em 0 0;padding-top:1.5em}
.details-pg{text-align:center;margin-bottom:15px}
.details-pg .details-t{background:#fff;padding:0 20px 40px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.details-pg .details-t .plan-title{margin:0;overflow:hidden;text-align:center}
.grid .details-t .plan-title h2{padding:1em .5em 0;margin:0;font-size:1.3em;font-weight:200;text-align:center;color:#7c7c7c}
.details-pg h3{color:#333;margin-bottom:0}
.details-pg .details-t .plan-title sup{top:-1.5em;font-size:.3em;padding-left:.2em}
.details-pg .details-t .plan-title sub{bottom:-.1em;font-size:.2em}
.details-pg .details-t .plan-features{text-align:center;list-style:none;margin:0;padding:0}
.details-pg .details-t .plan-features li{padding:10px 25px 0;font-size:12pt;color:#333;line-height:24px}
.details-pg .details-t .plan-cta{display:block;margin:0;text-align:center;border-radius:0 0 7px 7px;overflow:hidden}
.details-pg .plan.featured{padding:1.5em 0 0;margin-top:-1.5em}
.details-pg .plan.featured .plan-title{margin:-1.5em 0 0;padding-top:1.5em}
#details{background:#e8e8e8;color:#000;height:auto;padding:5% 0}
#details .btn-primary{width:52%;font-size:20px;border-color:#f48124;color:#fff;background-color:#f48124;-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s}
#pg .btn-primary{width:290px;padding:6px 20px;font-size:20px;border-color:#f48124;color:#fff;background-color:#f48124;-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s}
#av_btn{width:290px;padding:6px 20px;font-size:20px;border-color:#f48124;color:#fff;background-color:#f48124;-webkit-transition:all .35s;-moz-transition:all .35s;transition:all .35s}
#pg{background:#e8e8e8;padding-top:140px}
.rw{background:#fff;padding-bottom:30px}
.rw p{padding:0 20px;font-size:12pt;padding-top:3%}
.rw a{color:#f68205}
.pg-padding{padding:0 40px}
.l-bg{background:#fff;padding:40px}
.back{font-family:'kelsonmedium',sans-serif;font-size:17px;color:#f68205;line-height:33px;cursor:pointer}
.title-pg{font-family:'kelsonmedium',sans-serif;font-size:24px;color:#333;line-height:30px}
.details-h{font-family:'kelsonmedium';font-size:17px;color:#333;line-height:30px;margin-bottom:0}
#av_jobheader{font-family:'kelsonmedium',sans-serif;font-size:20px;color:#333;line-height:30px;margin-top:20px;margin-bottom:0}
#pg h1{font-family:'kelsonmedium',sans-serif;font-size:24px;color:#333;line-height:30px;margin:0;display:none!important}
#pg h2{font-family:'kelsonmedium',sans-serif;font-size:17px;color:#333;line-height:30px;margin-bottom:0}
#preloader{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#fff;z-index:99}
#s{width:200px;height:200px;position:absolute;left:50%;top:50%;background-image:url(../images/ajax-loader.gif);background-repeat:no-repeat;background-position:center;margin:-100px 0 0 -100px;z-index:100}
@media (min-width: 1200px) {
.grid .details-t{height:324px}
.rd{background:#fff;height:444px}
.rl{height:444px}
#pg .col-lg-8{padding:0}
}
@media (min-width: 992px) {
.br{display:block}
#details .container{width:1140px}
#pg .container{width:94%;margin-bottom:40px}
}
@media (max-width: 1200px) {
.grid .details-t{height:300px}
.rw{margin-bottom:20px}
.l-bg{margin-bottom:20px}
.careers-header{height:324px}
#av_btn{display:block;margin:auto}
}
@media (max-width: 768px) {
#details .container{width:100%}
.pg-padding{padding:0 20px}
f
.careers-header{height:224px}
#pg{padding-top:90px}
.share{text-align:center}
}
@media (max-width: 600px) {
#details .btn-primary{width:70%}
.careers-header{height:194px}
.l-bg{background:#fff;padding:20px}
#pg .col-md-12{padding:0 10px}
div#av_searchForm,#av_dbtnSearch{max-width:300px;margin:auto}
}
@media (max-width: 500px) {
.grid .details-t{height:410px}
}
@media (max-width: 340px) {
.grid .details-t{height:470px}
#details .btn-primary{width:90%}
.bl{display:block}
.careers-header{height:154px}
}